section.related_projects {
    margin: 2rem 0;
}

    @media screen and (max-width: 768px) and (orientation: portrait) {section.related_projects {
        margin: 0.8rem 0
}
    }

    section.related_projects .single-project {
        display: flex;
        gap: 0.6rem;
        margin-bottom: .6rem;
    }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project {
            flex-direction: column;
            gap: .2rem
    }
        }

    section.related_projects .single-project:nth-child(even) {
            flex-direction: row-reverse;
        }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project:nth-child(even) {
                flex-direction: column
        }
            }

    section.related_projects .single-project .text-frame {
            width: calc(50% - 0.1rem);
            padding-right: .2rem;
        }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame {
                width: 100%;
                padding-right: 0
        }
            }

    section.related_projects .single-project .text-frame .label {
                text-transform: uppercase;
                margin-bottom: .8rem;
            }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .label {
                    margin-bottom: .3rem
            }
                }

    section.related_projects .single-project .text-frame .project-title {
                font-size: 0.36rem;
                line-height: 0.44rem;
                letter-spacing: -0.02em;
                font-weight: 500;

            }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .project-title {
                    font-size: 0.24rem;
                    line-height: 0.26rem

            }
                }

    section.related_projects .single-project .text-frame .label-outcome.desktop {
                display: none;
            }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .label-outcome.desktop {
                    display: block;
                    margin-bottom: .3rem;
                    margin-top: .48rem;
                    text-transform: uppercase
            }
                }

    section.related_projects .single-project .text-frame .statistics {
                display: flex;
                min-height: 3.34rem;
                margin-top: .8rem;
                border-top: 1px solid var(--grey);
            }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .statistics {
                    margin-top: .4rem;
                    min-height: unset;
                    flex-direction: column;
                    border-top: none
            }
                }

    section.related_projects .single-project .text-frame .statistics .stat {
                    border-right: 1px solid var(--grey);
                    display: flex;
                    flex-direction: column;
                    padding-top: .9rem;
                    width: 33.33333%;
                }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .statistics .stat {
                        border-top: 1px solid var(--grey);
                        border-right: none;
                        padding-top: .24rem;
                        padding-bottom: .24rem;
                        width: 100%;
                        padding-left: 0;
                        padding-right: 0;

                        flex-direction: row;
                        justify-content: space-between;
                        align-items: flex-end;
                        gap: .1rem
                }
                    }

    section.related_projects .single-project .text-frame .statistics .stat .label-outcome {
                        text-transform: uppercase;
                        margin-bottom: .2rem;
                    }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .statistics .stat .label-outcome {
                            display: none
                    }
                        }

    section.related_projects .single-project .text-frame .statistics .stat:first-child {
                        padding-right: .4rem;

                    }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .statistics .stat:first-child {
                            padding-right: 0;
                            padding-left: 0

                    }
                        }

    section.related_projects .single-project .text-frame .statistics .stat:nth-child(2) {
                        padding-left: 0.2rem;
                        padding-right: 0.4rem;
                    }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .statistics .stat:nth-child(2) {
                            padding-right: 0;
                            padding-left: 0
                    }
                        }

    section.related_projects .single-project .text-frame .statistics .stat:nth-child(2) .label-outcome {
                            visibility: hidden;
                        }

    section.related_projects .single-project .text-frame .statistics .stat:last-child {
                        border: none;
                        padding-left: 0.2rem;
                        padding-right: 0.3rem;
                    }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .statistics .stat:last-child {
                            padding-right: 0;
                            padding-left: 0
                    }
                        }

    section.related_projects .single-project .text-frame .statistics .stat:last-child .label-outcome {
                            visibility: hidden;
                        }

    section.related_projects .single-project .text-frame .statistics .stat .num .num-span {
                            font-size: .9rem;
                            line-height: 1rem;
                            letter-spacing: -0.04em;
                        }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .statistics .stat .num .num-span {
                                font-size: .6rem;
                                line-height: .6rem
                        }
                            }

    section.related_projects .single-project .text-frame .statistics .stat .num-desc {
                        margin-top: .2rem;
                    }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .text-frame .statistics .stat .num-desc {
                            width: 2.06rem
                    }
                        }

    section.related_projects .single-project .img-wrap {
            width: calc(50% - 0.1rem);
            display: block;
            position: relative;
        }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .img-wrap {
                width: 100%
        }
            }

    section.related_projects .single-project .img-wrap .media-frame {
                position: relative;
                aspect-ratio: 670 / 650;
                width: 100%;
                overflow: clip;
            }

    section.related_projects .single-project .img-wrap .media-frame img {
                    /* width: 100%;
                    height: 100%;
                    object-fit: unset;
                    display: block; */
                }

    section.related_projects .single-project .img-wrap .media-frame .button-frame {
                    position: absolute;
                    /* transition:
                        opacity var(--dur-fast) var(--ease),
                        transform var(--dur-fast) var(--ease);
                    transform-origin: 100%; */
                    /* transform: scale(0.9); */
                    /* opacity: 0; */
                    z-index: 2;
                    right: 0.3rem;
                    bottom: 0.3rem;
                }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .img-wrap .media-frame .button-frame {
                        display: none
                        /* position: static; */
                        /* transform: scale(1); */
                        /* opacity: 1; */
                        /* margin-top: .24rem; */

                        /* .button {
                            display: flex;
                            justify-content: center;
                            width: 100%;
                        } */
                }
                    }

    section.related_projects .single-project .img-wrap .media-frame::after {
                    content: "";
                    z-index: 1;
                    display: block;
                    position: absolute;
                    transition: opacity var(--dur-fast) var(--ease);
                    opacity: 0;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    background: linear-gradient(180deg,
                            rgba(255, 90, 0, 0.9) 0%,
                            rgba(255, 90, 0, 0.465865) 17.48%,
                            rgba(255, 90, 0, 0.206731) 30.51%,
                            rgba(255, 90, 0, 0) 61.62%);
                }

    section.related_projects .single-project .img-wrap .media {
                position: absolute;
                top: -20%;
                left: 0;
                width: 100%;
                height: 120%;
            }

    @media screen and (hover: hover) {
                    section.related_projects .single-project:hover .media-frame::after {
                        opacity: 1;
                    }
        }

    section.related_projects .single-project .mobile-button {
            display: none;
        }

    @media screen and (max-width: 768px) and (orientation: portrait) {

    section.related_projects .single-project .mobile-button {
                display: block;
                width: 100%;
                margin-top: 0.04rem
        }

                section.related_projects .single-project .mobile-button .button.expanding-button {
                    display: flex;
                    justify-content: center;
                    width: 100%;
                }
            }

    section.related_projects .button.full-width {
        width: 100%;
        display: flex;
        justify-content: center;
    }